{
  "url": "https://anno.land/anno-117-specialists/lucia-sophus-kaiserliche-okkultistin/",
  "title": "Lucia Sophus, kaiserliche Okkultistin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Lucia Sophus, kaiserliche Okkultistin\nLegendärer Anno 117 Spezialist\nLucia Sophus, kaiserliche Okkultistin\nLegendär\nReligion\nSpezialist\nStadtdienste in Reichweite:\nGlauben Bereichseffekt\n+3\nWissen Bereichseffekt\n-1\nInstandhaltungskosten\n-20%\nBonus freischalten\nDiene treu deinem Kaiser!\nFundort\nVerbessert\nBrunnen\nBrunnen\nLatrine\nLatrine\nWachturm\nWachturm\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nLucia Sophus, kaiserliche Okkultistin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nStadtdienste\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nInstandhaltungskosten\nAttribute durch Bereichseffekte\n.\nLucia Sophus, kaiserliche Okkultistin\nhat die folgenden Eigenschaften:\n·\nStadtdienste in Reichweite:\n·\nGlauben Bereichseffekt\n+3\n·\nWissen Bereichseffekt\n-1\n·\nInstandhaltungskosten\n-20%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nDiene treu deinem Kaiser!\nBeinflusste Gebäude / Waren\nBrunnen (Albion)\nBrunnen (Latium)\nLatrine (Albion)\nLatrine (Latium)\nWachturm (Albion)\nWachturm (Latium)\nWeitere\nLegendäre\nReligion\nSpezialisten\nAun, Proselyt von Mars Loucetius\nCasponia Casta, Sacerdos Cereris\nLucia Sophus, kaiserliche Okkultistin\nPotita Calavis Flaminia, Vulcanus' Wahrsagerin",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aun, Proselyt von Mars Loucetius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Potita Calavis Flaminia, Vulcanus' Wahrsagerin Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Lucia Sophus, kaiserliche Okkultistin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brunnen.webp",
      "alt": "Brunnen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latrinen.webp",
      "alt": "Latrine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wachtuerme.webp",
      "alt": "Wachturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aun, Proselyt von Mars Loucetius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Casponia Casta, Sacerdos Cereris Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lucia Sophus, kaiserliche Okkultistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Potita Calavis Flaminia, Vulcanus' Wahrsagerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Lucia Sophus, kaiserliche Okkultistin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Lucia Sophus, kaiserliche Okkultistin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/lucia-sophus-kaiserliche-okkultistin/",
    "https://anno.land/anno-117-buildings/brunnen-albion/",
    "https://anno.land/anno-117-buildings/brunnen-latium/",
    "https://anno.land/anno-117-buildings/latrine-albion/",
    "https://anno.land/anno-117-buildings/latrine-latium/",
    "https://anno.land/anno-117-buildings/wachturm-albion/",
    "https://anno.land/anno-117-buildings/wachturm-latium/",
    "https://anno.land/anno-117-specialists/aun-proselyt-von-mars-loucetius/",
    "https://anno.land/anno-117-specialists/casponia-casta-sacerdos-cereris/",
    "https://anno.land/anno-117-specialists/potita-calavis-flaminia-vulcanus-wahrsagerin/",
    "https://anno.land/en/anno-117-specialists/lucia-sophus-kaiserliche-okkultistin/"
  ],
  "full_html_length": 43750
}